.builtBy {
	float: left;
	margin-left:300px;
	color:#fff;
	line-height:13px;
}

.bottomAd {
	float: right;
	margin-right: 60px;
	margin-top: 10px;
	width: 468px;
	height: 60px;
}

.center {
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	width: 450px;
}

body{
background: url('images/Logo.png') repeat-x; 
text-align: right; 
margin: 0; 
padding: 0; 
direction: rtl; 
font-family: Arial, Helvetica, Sans-serif; 
font-size: 13px;
}

img{ 
border: none; 
}

#Main { 
width: 970px;
margin: 0 auto;
}

a {
outline: 0;
color:#3b71b9;
}

a:link {
text-decoration:none;
color:#3b71b9;
}
a:visited {
text-decoration:none;
color:#3b71b9;
}
a:hover   {
text-decoration:none;
color:#3b71b9;
}
a:active  {
text-decoration:none;
color:#3b71b9;
} 

#Logo {
float:right;

}

#Text {margin-top:20px;float:right;width:700px;}
#Text a, a:visited{font-weight:bold;font-size:12pt;color:#3b71b9;}
#Add{margin-left:20px;margin-top:5px;float:left;}
#Add a,a:visited{font-weight:normal;font-size:10pt;color:#3b71b9;}
#Add a:hover{color:#202020;font-weight:normal;font-size:10pt;}
#Menu {background: url('images/Bar.png') no-repeat;width:716px;height:36px;float:right;text-align:center;margin:5px 5px 0 0;}
#Menu ul {float: right;list-style:none;margin-top:6px;line-height:23px;}
#Menu ul li {background: url("images/Menu.png") no-repeat scroll left center transparent;float: right;height: 26px;margin-left:12px;padding-left: 19px;text-align:center;}
#Menu ul li:last-child {background: transparent;float: right;height: 26px;margin-left:12px;padding-left: 19px;text-align:center;}
#Menu a, a:visited{color:#3b71b9;font-weight:bold;font-size:11pt;}
#Menu a:hover{color:#3b71b9;font-weight:bold;font-size:11pt;}
#google {background: url('images/google.png') no-repeat;width:216px;height:38px;float:left;margin:5px 0 0 0;}
#google input{background: url('images/input.png') no-repeat;width:138px;height:24px;float:right;margin:8px 5px 0 0;text-align:right;border:0;font-size:9pt;line-height:22px;}
#google input[type="submit"]{background: url('images/submit.png') no-repeat;width:57px;height:26px;float:right;margin: 6px 5px 0 0;border:0;line-height: 22px;text-align: center;color: #fff;font-weight: bold;font-size: 16px;}
#GoogleS{float:right;margin-top:5px;}
#ToAdd {background: url('images/RadioS.png') no-repeat;width:199px;height:66px;float:right;margin-right:5px;margin-top:19px;}
#ToAdd h3{color:#3b71b9;float:right;margin-top:12px;margin-right:29px;font-size:13pt;}
#ToAdd a{color:#c30000;font-size:12pt;font-weight:bold;line-height:1px;float:right;margin-right:55px;clear:both;}
.Welcome {background: url('images/Welcome.png') no-repeat;width:204px;height:299px;margin-top:6px;float:right;margin-right:2px;clear:both;}
.Welcome h3{color:#fff;float:right;margin-right:70px;font-size:13pt;line-height:8px;}
.Welcome p{clear:both;float:right;width:180px;margin-right:18px;font-size:10pt;height:230px;}
#Radio {background: url('images/RadioS.png') no-repeat;width:199px;height:66px;float:right;clear:both;margin-right:5px;margin-top:50px;}
#Radio1 {width:199px;height:66px;float:right;clear:both;margin-right:5px;margin-bottom:100%;}
#Radio h3{color:#3b71b9;float:right;margin-top:12px;margin-right:29px;font-size:12pt;}
#Radio a{color:#00285d;line-height:0px;margin-right:25px;clear:both;}
#WelcomeTo{float:right;color:#3b71b9;width:400px;margin-right:55px;margin-top:20px;}
#WelcomeTo h3{font-size:12pt;}
#WelcomeTo p{font-size:10pt;}
#News {background: url('images/News.png') no-repeat;width:204px;height:240px;float:left;margin-top:10px;margin-left:5px;}
#News h3{color:#fff;float:right;margin-right:70px;font-size:13pt;line-height:8px;}
#News p{clear:both;float:right;width:180px;margin-right:18px;font-size:10pt;height:170px;}
#Tile {background: url('images/Tile.png') no-repeat;width:510px;height:50px;float:right;clear:both;margin-right:20px;margin-top:10px;}
#Tile h3{color:#fff;float:right;margin-right:83px;font-size:13pt;line-height:8px;}
#title{margin-right:20px;float:right;width:510px;height:100%;clear:both;}
.tileimg {background: url('images/tileimg.png') no-repeat;width:124px;height:129px;float:right;padding-right:3px;}
.tileimg h3{background: url('images/h3.png') no-repeat;width:116px;height:27px;float:right;margin-top:0px;text-align:center;line-height:25px;margin-right:4px;color:#3b71b9;}
.tileimg img{float:right;margin-top:4px;margin-right:27px;color:#3b71b9;}
#title p{float:right;list-style:none;clear:both;padding-right:17px;}
#weather {background: url('images/weather.png') no-repeat;width:204px;height:496px;float:left;margin-left:6px;}
#weather1 {float:left;margin-left:6px;margin-top:5px;}
#weather h3{color:#fff;float:right;margin-right:70px;font-size:13pt;line-height:8px;}
#weather p{clear:both;float:right;width:180px;margin-right:18px;font-size:10pt;height:170px;}
#copyright{background: url('images/copyright.png') no-repeat;width:950px;height:42px;float:right;padding-top:15px;margin-right:10px;}
#copyright1{width:950px;float:right;}
#right {float:right;clear:both;}
#center{float:right;}
#copyrightright{margin-right:20px;float:right;color:#fff;line-height:13px;}
#copyrightright a, a:visited{color:#fff;font-size:11pt;font-weight:bold;}
#copyrightleft{margin-left:20px;float:left;color:#fff;line-height:13px;}
#copyrightleft a, a:visited{color:#fff;font-size:11pt;font-weight:bold;}
#SnirZ {float:right;clear:both;margin-top:20px;line-height:25px;}
#SnirZ img{vertical-align: top;}

.siteTitle {
	float: right;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	color: #3b71b9;
}

.siteTitleNAV {
	float: right;
	text-align: center;
	margin-right: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #3b71b9;
}

.siteTitleNAV a {
	color: #3b71b9;
	text-decoration: none;
}

.siteTitle a {
	color: #3b71b9;
	text-decoration: none;
}

.siteContent {
	float: right;
	margin-top: -7px;
	margin-right: 10px;
	text-align: right;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}

.foodImg {
	width: 120px;
	height: 90px;
	cursor: pointer;
}
.rightImg {
	float:right;
	margin-left:10px;
}
.siteInfo {
	float: right;
	margin-top: 20px;
	width: 518px;
	height: 93px;
	overflow:hidden;
}
#title img {
	max-width:500px;
}
#star {
	margin-top:-4%;
}
#star ul {
	list-style:none;
}
#star ul li {
	float:right;
	background:url('images/star.png') no-repeat;
	background-position:0px 0px;
	width:20px;
	height:19.5px;
	cursor:pointer;
}